name: Nameless User
nameLang:
  en: Nameless
  tok: jan Nenle pi nimi ala
# avatar: /src/assets/images/logo_bm.png
links:
  website: https://example.com
  eka: https://aryion.com/g4/user/NamelessUser
  furaffinity:
    - https://www.furaffinity.net/user/NamelessUser
    - Nameless_User
  inkbunny: https://inkbunny.net/NamelessUser
  sofurry:
    - https://nameless-user.sofurry.com/
    - Nameless User
  weasyl: https://www.weasyl.com/~NamelessUser
  twitter: https://twitter.com/NamelessUser
  mastodon: https://some.mastodon.instance/@NamelessUser
  bluesky: https://bsky.app/profile/namelessuser.bsky.social
preferredLink: website
